/* CSS Document */
.clr{
	clear:both;
}

#top_menu  ul{
	margin:0;
	padding:0;
}
#top_menu  ul li{
    float: left;
    height: 30px;
    list-style: none outside none;
    margin-top: 8px;
    width: auto;
}
#top_menu  ul li a{
	color: #010101;
    font-size: 15px;
    font-weight: bold;
    margin-right: 22px;
    text-decoration: none;
    text-transform: uppercase;
}

#top_menu  ul li.active a{
	color:#010101;
	
}


div.foxcontainer{
margin-left:15px;
}

#content h1{
color: #ED2E38;
line-height:24px;
}

table tbody tr td p a.art_link{
color:#666666;
text-decoration:none;
text-align:left;
}


button.foxbutton {
    background: none repeat scroll 0 0 #0075D9;
    border: medium none;
    display: block;
    height: 25px;
    margin-right: 32px;
    width: 230px;
	text-align:center;
}

button.foxbutton span {
    color: #FFFFFF;
	text-transform:uppercase;
}